Skype - Can it be installed on SolydK64 ?

Questions about software.
User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby zerozero » 20 Jul 2014 23:36

Schoelje wrote:I've just upgraded Skype to the latest version: 4.3.0.37-1
I doubt that would make a difference, but let me know.
at least here (but skype and all the other problematic lib were installed) the upgrade was flawless

Code: Select all

The following packages will be upgraded:
  skype:i386
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 20.1 MB of archives.
After this operation, 6,941 kB of additional disk space will be used.
Get:1 http://packages.solydxk.com/testing/ solydxk/import skype i386 4.3.0.37-1 [20.1 MB]
Fetched 20.1 MB in 45s (438 kB/s)                                              
(Reading database ... 292711 files and directories currently installed.)
Preparing to unpack .../skype_4.3.0.37-1_i386.deb ...
Unpacking skype (4.3.0.37-1) over (4.2.0.13-1) ...
Processing triggers for dbus (1.8.6-1) ...
[ ok ] system message bus already started; not starting..
Processing triggers for mime-support (3.56) ...
Warning: mailcap line not starting with a media type in emerald
Problematic line:  application/x-emerald-theme; nametemplate=%s.emerald
Processing triggers for desktop-file-utils (0.22-1) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Setting up skype (4.3.0.37-1) ...
grizzler wrote:So this is not the install you developed your DMO removal instructions on then?
no, those instructions were developed in a VM (i was careful that day :lol: ) but here in this system (we can say that it's technically broken :mrgreen: ) i realized also (going off-topic here) that i can't un-kdenext it because of this >> http://forums.solydxk.nl/viewtopic.php? ... 170#p38635
and now when UM runs solydfixes it gives me the following error

Code: Select all

INFO      Depends: libakonadi-kde4 (>= 4:4.13.1) but 4:4.12.4-1 is to be ins
ERROR     E: Unable to correct problems, you have held broken packages.
and this is my infamous apt policy

Code: Select all

libakonadi-kde4:
  Installed: 4:4.13.1-1
  Candidate: 4:4.13.1-1
  Version table:
 *** 4:4.13.1-1 0
        100 /var/lib/dpkg/status
     4:4.12.4-1 0
        500 http://debian.solydxk.com/testing/ testing/main amd64 Packages
trying to downgrade this lib (the most reasonable scenario) is a no-go

Code: Select all

sudo apt-get install libakonadi-kde4=4:4.12.4-1
[sudo] password for zerozero: 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
 [...]
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  akonadi-kde-resource-googledata akonadiconsole akregator baloo blogilo
  calligra calligraplan gdebi-kde kaddressbook kalarm kde-config-touchpad
  kde-plasma-desktop kde-workspace kde-workspace-bin kdepim-kresources
  kdepim-runtime kdepim-strigi-plugins kdeplasma-addons kgpg kjots kleopatra
  kmail knode knotes konsolekalendar kontact kopete korganizer kscreensaver
  kscreensaver-xsavers libakonadi-calendar4 libakonadi-contact4
  libakonadi-kcal4 libakonadi-kmime4 libakonadi-xml4 libbaloowidgets4
  libcalendarsupport4 libeventviews4 libincidenceeditorsng4 libkalarmcal2
  libkdepim4 libkdepimdbusinterfaces4 libkopete4 libksieveui4 libmailcommon4
  libmailimporter4 libmailtransport4 libmessagecomposer4 libmessagecore4
  libmessagelist4 libmessageviewer4 libnoteshared4 libpimcommon4
  libtemplateparser4 nepomuk-core-runtime plasma-dataengines-workspace
  plasma-desktop plasma-netbook plasma-runners-addons
  plasma-scriptengine-python plasma-scriptengines plasma-widget-facebook
  plasma-widget-lancelot plasma-widget-veromix plasma-widgets-addons
  plasma-widgets-workspace python-kde4 python3-pykde4 software-properties-kde
The following packages will be DOWNGRADED:
  libakonadi-kde4
0 upgraded, 0 newly installed, 1 downgraded, 69 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 796 kB of archives.
After this operation, 195 MB disk space will be freed.
Do you want to continue? [Y/n] n
Abort.
bliss of ignorance

Pete29
Posts: 1
Joined: 25 Jul 2014 10:54

Re: Skype - Can it be installed on SolydK64 ?

Postby Pete29 » 26 Jul 2014 15:23

Hi

For those of you with sound issues in Skype this fix worked for me with Mint

It seems pulseaudio looks at the mic as a stereo device but in fact it is mono. Since right and left are 180 degrees out of phase the mic signal is eliminated (sound cancelling) . The solution for me was a bit odd but it works well without removing drivers. I have installed pavucontrol which offers more options to adjust. Go to input devices, unlock the left/right channel and move either left or right to zero. Move the other channel to 50% or so... reboot the system and start skype after boot. Disable skype auto adjust mixer. You should also see the pavucontrol option in the same window... Make the test call and now you will find mic does not have static background noise anymore.

I am a complete "noobe" with Linux and just browsing here.

User avatar
MAYBL8
Posts: 1487
Joined: 10 Mar 2013 18:41
Location: Maryland Heights, MO USA
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby MAYBL8 » 26 Jul 2014 15:45

Ok I am back to this on my SolydK Testing machine. Notice I said testing which I believe the same as production at this point? Right?
Trying to install the latest skype I get:

Code: Select all

dcihon@solydk64 ~/Downloads $ sudo dpkg -i skype-debian_4.3.0.37-1_i386.deb
[sudo] password for dcihon: 
Selecting previously unselected package skype.
(Reading database ... 182109 files and directories currently installed.)
Preparing to unpack skype-debian_4.3.0.37-1_i386.deb ...
Unpacking skype (4.3.0.37-1) ...
dpkg: dependency problems prevent configuration of skype:
 skype depends on libqt4-dbus (>= 4:4.5.3); however:
  Package libqt4-dbus is not installed.
 skype depends on libqt4-network (>= 4:4.8.0); however:
  Package libqt4-network:i386 is not installed.
 skype depends on libqt4-xml (>= 4:4.5.3); however:
  Package libqt4-xml:i386 is not installed.
 skype depends on libqtcore4 (>= 4:4.7.0~beta1); however:
  Package libqtcore4:i386 is not installed.
 skype depends on libqtgui4 (>= 4:4.8.0); however:
  Package libqtgui4:i386 is not installed.
 skype depends on libqtwebkit4 (>= 2.1.0~2011week13); however:
  Package libqtwebkit4:i386 is not installed.
 skype depends on libxss1; however:
  Package libxss1:i386 is not installed.
 skype depends on libxv1; however:
  Package libxv1:i386 is not installed.
 skype depends on libasound2-plugins; however:
  Package libasound2-plugins is not installed.

dpkg: error processing package skype (--install):
 dependency problems - leaving unconfigured
Processing triggers for dbus (1.8.6-1) ...
Processing triggers for mime-support (3.56) ...
Processing triggers for bamfdaemon (0.2.118-1) ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils (0.22-1) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Errors were encountered while processing:
 skype


User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby zerozero » 26 Jul 2014 23:16

Dan

Code: Select all

zerozero@home ~ $ apt policy skype
skype:i386:
  Installed: 4.3.0.37-1
  Candidate: 4.3.0.37-1
  Version table:
 *** 4.3.0.37-1 0
        500 http://packages.solydxk.com/testing/ solydxk/import i386 Packages
        100 /var/lib/dpkg/status
zerozero@home ~ $ 
the latest skype is in the repos (Schoelje said it not long ago here in this topic >> http://forums.solydxk.nl/viewtopic.php? ... =20#p40391)

anyways
usually those errors are normally solved with

Code: Select all

sudo apt-get -f install
bliss of ignorance

User avatar
MAYBL8
Posts: 1487
Joined: 10 Mar 2013 18:41
Location: Maryland Heights, MO USA
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby MAYBL8 » 27 Jul 2014 00:09

Code: Select all

dcihon@solydk64 ~/Downloads $ apt policy skype
skype:i386:
  Installed: 4.3.0.37-1
  Candidate: 4.3.0.37-1
  Version table:
 *** 4.3.0.37-1 0
        500 http://home.solydxk.com/testing/ solydxk/import i386 Packages
        100 /var/lib/dpkg/status

Code: Select all

dcihon@solydk64 ~/Downloads $ sudo apt-get -f install
[sudo] password for dcihon: 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  i965-va-driver:i386 libaudio2:i386 libavresample1:i386 libavutil53:i386
  libjack-jackd2-0:i386 liblcms1:i386 libmng1:i386 libopenjpeg5:i386
  libopus0:i386 libqt4-dbus:i386 libqt4-network:i386 libqt4-xml:i386
  libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386
  libsamplerate0:i386 libschroedinger-1.0-0:i386 libspeex1:i386
  libspeexdsp1:i386 libsqlite3-0:i386 libtheora0:i386 libva1:i386
  libvdpau1:i386 libxss1:i386 libxt6:i386 libxv1:i386 va-driver-all:i386
  vdpau-va-driver:i386
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  libaudio2:i386 libavcodec-extra-55 liblcms1:i386 libmng1:i386
  libqt4-dbus:i386 libqt4-network:i386 libqt4-xml:i386 libqtcore4:i386
  libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386 libquvi-scripts libquvi7
  libsqlite3-0:i386 libxss1:i386 libxt6:i386 libxv1:i386 mplayer2
Suggested packages:
  nas:i386 liblcms-utils:i386 libicu52:i386 qt4-qtconfig:i386
The following packages will be REMOVED:
  libavcodec55 libk3b6-extracodecs mplayer skype:i386
The following NEW packages will be installed:
  libaudio2:i386 libavcodec-extra-55 liblcms1:i386 libmng1:i386
  libqt4-dbus:i386 libqt4-network:i386 libqt4-xml:i386 libqtcore4:i386
  libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386 libquvi-scripts libquvi7
  libsqlite3-0:i386 libxss1:i386 libxt6:i386 libxv1:i386 mplayer2
0 upgraded, 18 newly installed, 4 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 17.8 MB of archives.
After this operation, 10.7 MB disk space will be freed.
Do you want to continue? [Y/n] y
Get:1 http://debian.solydxk.com/security/ testing/updates/main libavcodec-extra-55 amd64 6:10.2-1 [2,839 kB]
Get:2 http://debian.solydxk.com/testing/ testing/main libquvi-scripts all 0.4.21-1 [37.0 kB]
Get:3 http://debian.solydxk.com/testing/ testing/main libquvi7 amd64 0.4.1-2.1 [20.2 kB]
Get:4 http://debian.solydxk.com/testing/ testing/main mplayer2 amd64 2.0-728-g2c378c7-2 [923 kB]
Get:5 http://debian.solydxk.com/testing/ testing/main libsqlite3-0 i386 3.8.5-2 [446 kB]
Get:6 http://debian.solydxk.com/testing/ testing/main libxt6 i386 1:1.1.4-1 [201 kB]
Get:7 http://debian.solydxk.com/testing/ testing/main libaudio2 i386 1.9.4-1 [78.1 kB]
Get:8 http://debian.solydxk.com/testing/ testing/main liblcms1 i386 1.19.dfsg1-1.4 [96.1 kB]
Get:9 http://debian.solydxk.com/testing/ testing/main libmng1 i386 1.0.10-3 [237 kB]
Get:10 http://debian.solydxk.com/testing/ testing/main libqtcore4 i386 4:4.8.6+dfsg-2 [1,647 kB]
Get:11 http://debian.solydxk.com/testing/ testing/main libqt4-xml i386 4:4.8.6+dfsg-2 [146 kB]
Get:12 http://debian.solydxk.com/testing/ testing/main libqtdbus4 i386 4:4.8.6+dfsg-2 [234 kB]
Get:13 http://debian.solydxk.com/testing/ testing/main libqt4-network i386 4:4.8.6+dfsg-2 [626 kB]
Get:14 http://debian.solydxk.com/testing/ testing/main libqtgui4 i386 4:4.8.6+dfsg-2 [4,297 kB]
Get:15 http://debian.solydxk.com/testing/ testing/main libqtwebkit4 i386 2.2.1-7 [5,833 kB]
Get:16 http://debian.solydxk.com/testing/ testing/main libxss1 i386 1:1.2.2-1 [17.5 kB]
Get:17 http://debian.solydxk.com/testing/ testing/main libxv1 i386 2:1.0.10-1 [23.5 kB]
Get:18 http://debian.solydxk.com/testing/ testing/main libqt4-dbus i386 4:4.8.6+dfsg-2 [52.6 kB]
Fetched 17.8 MB in 16s (1,066 kB/s)                                            
(Reading database ... 182255 files and directories currently installed.)
Removing skype (4.3.0.37-1) ...
dpkg: libavcodec55:amd64: dependency problems, but removing anyway as you requested:
 libgegl-0.2-0:amd64 depends on libavcodec55 (>= 6:10~beta1~) | libavcodec-extra-55 (>= 6:10.1); however:
  Package libavcodec55:amd64 is to be removed.
  Package libavcodec-extra-55 is not installed.
 libfreerdp-plugins-standard:amd64 depends on libavcodec55 (>= 6:10~beta1~) | libavcodec-extra-55 (>= 6:10.1); however:
  Package libavcodec55:amd64 is to be removed.
  Package libavcodec-extra-55 is not installed.
 libavformat55:amd64 depends on libavcodec55 (>= 6:10~beta1~) | libavcodec-extra-55 (>= 6:10.2); however:
  Package libavcodec55:amd64 is to be removed.
  Package libavcodec-extra-55 is not installed.
 libstreamanalyzer0 depends on libavcodec55 (>= 6:10~beta1~) | libavcodec-extra-55 (>= 6:10.1); however:
  Package libavcodec55:amd64 is to be removed.
  Package libavcodec-extra-55 is not installed.
 libchromaprint0:amd64 depends on libavcodec55 (>= 6:10~beta1~) | libavcodec-extra-55 (>= 6:10.1); however:
  Package libavcode
Removing libavcodec55:amd64 (6:10.2-1) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Processing triggers for mime-support (3.56) ...
Processing triggers for bamfdaemon (0.2.118-1) ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils (0.22-1) ...
Processing triggers for libc-bin (2.19-3) ...
Selecting previously unselected package libavcodec-extra-55:amd64.
(Reading database ... 182101 files and directories currently installed.)
Preparing to unpack .../libavcodec-extra-55_6%3a10.2-1_amd64.deb ...
Unpacking libavcodec-extra-55:amd64 (6:10.2-1) ...
(Reading database ... 182107 files and directories currently installed.)
Removing libk3b6-extracodecs (2.0.2-7.1) ...
Selecting previously unselected package libquvi-scripts.
(Reading database ... 182100 files and directories currently installed.)
Preparing to unpack .../libquvi-scripts_0.4.21-1_all.deb ...
Unpacking libquvi-scripts (0.4.21-1) ...
Selecting previously unselected package libquvi7:amd64.
Preparing to unpack .../libquvi7_0.4.1-2.1_amd64.deb ...
Unpacking libquvi7:amd64 (0.4.1-2.1) ...
Processing triggers for man-db (2.6.7.1-1) ...
dpkg: mplayer: dependency problems, but removing anyway as you requested:
 smplayer depends on mplayer2 | mplayer; however:
  Package mplayer2 is not installed.
  Package mplayer is to be removed.

(Reading database ... 182178 files and directories currently installed.)
Removing mplayer (3:1.1.1+20140321+svn37025-dmo1) ...
Processing triggers for mime-support (3.56) ...
Processing triggers for man-db (2.6.7.1-1) ...
Selecting previously unselected package mplayer2.
(Reading database ... 182158 files and directories currently installed.)
Preparing to unpack .../mplayer2_2.0-728-g2c378c7-2_amd64.deb ...
Unpacking mplayer2 (2.0-728-g2c378c7-2) ...
Selecting previously unselected package libsqlite3-0:i386.
Preparing to unpack .../libsqlite3-0_3.8.5-2_i386.deb ...
Unpacking libsqlite3-0:i386 (3.8.5-2) ...
Selecting previously unselected package libxt6:i386.
Preparing to unpack .../libxt6_1%3a1.1.4-1_i386.deb ...
Unpacking libxt6:i386 (1:1.1.4-1) ...
Selecting previously unselected package libaudio2:i386.
Preparing to unpack .../libaudio2_1.9.4-1_i386.deb ...
Unpacking libaudio2:i386 (1.9.4-1) ...
Selecting previously unselected package liblcms1:i386.
Preparing to unpack .../liblcms1_1.19.dfsg1-1.4_i386.deb ...
Unpacking liblcms1:i386 (1.19.dfsg1-1.4) ...
Selecting previously unselected package libmng1:i386.
Preparing to unpack .../libmng1_1.0.10-3_i386.deb ...
Unpacking libmng1:i386 (1.0.10-3) ...
Selecting previously unselected package libqtcore4:i386.
Preparing to unpack .../libqtcore4_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqtcore4:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libqt4-xml:i386.
Preparing to unpack .../libqt4-xml_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqt4-xml:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libqtdbus4:i386.
Preparing to unpack .../libqtdbus4_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqtdbus4:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libqt4-network:i386.
Preparing to unpack .../libqt4-network_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqt4-network:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libqtgui4:i386.
Preparing to unpack .../libqtgui4_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqtgui4:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libqtwebkit4:i386.
Preparing to unpack .../libqtwebkit4_2.2.1-7_i386.deb ...
Unpacking libqtwebkit4:i386 (2.2.1-7) ...
Selecting previously unselected package libxss1:i386.
Preparing to unpack .../libxss1_1%3a1.2.2-1_i386.deb ...
Unpacking libxss1:i386 (1:1.2.2-1) ...
Selecting previously unselected package libxv1:i386.
Preparing to unpack .../libxv1_2%3a1.0.10-1_i386.deb ...
Unpacking libxv1:i386 (2:1.0.10-1) ...
Selecting previously unselected package libqt4-dbus:i386.
Preparing to unpack .../libqt4-dbus_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqt4-dbus:i386 (4:4.8.6+dfsg-2) ...
Processing triggers for mime-support (3.56) ...
Processing triggers for man-db (2.6.7.1-1) ...
Setting up libavcodec-extra-55:amd64 (6:10.2-1) ...
Setting up libquvi-scripts (0.4.21-1) ...
Setting up libquvi7:amd64 (0.4.1-2.1) ...
Setting up mplayer2 (2.0-728-g2c378c7-2) ...
Setting up libsqlite3-0:i386 (3.8.5-2) ...
Setting up libxt6:i386 (1:1.1.4-1) ...
Setting up libaudio2:i386 (1.9.4-1) ...
Setting up liblcms1:i386 (1.19.dfsg1-1.4) ...
Setting up libmng1:i386 (1.0.10-3) ...
Setting up libqtcore4:i386 (4:4.8.6+dfsg-2) ...
Setting up libqt4-xml:i386 (4:4.8.6+dfsg-2) ...
Setting up libqtdbus4:i386 (4:4.8.6+dfsg-2) ...
Setting up libqt4-network:i386 (4:4.8.6+dfsg-2) ...
Setting up libqtgui4:i386 (4:4.8.6+dfsg-2) ...
Setting up libqtwebkit4:i386 (2.2.1-7) ...
Setting up libxss1:i386 (1:1.2.2-1) ...
Setting up libxv1:i386 (2:1.0.10-1) ...
Setting up libqt4-dbus:i386 (4:4.8.6+dfsg-2) ...
Processing triggers for libc-bin (2.19-3) ...
Looks like I got a little further.
Skype still not in menu.

dcihon@solydk64 ~/Downloads $ skype
skype: command not found

Is something here causing the problem:

Code: Select all

dcihon@solydk64 ~/Downloads $ inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list
           deb http://home.solydxk.com/testing/ solydxk main upstream import kdenext experimental
           deb http://debian.solydxk.com/testing/ testing main contrib non-free
           deb http://debian.solydxk.com/security/ testing/updates main contrib non-free
           deb http://community.solydxk.com/testing/ solydxk main
           Active apt sources in file: /etc/apt/sources.list.d/chrome-remote-desktop.list
           deb http://dl.google.com/linux/chrome-remote-desktop/deb/ stable main
           Active apt sources in file: /etc/apt/sources.list.d/google-chrome.list
           deb http://dl.google.com/linux/chrome/deb/ stable main
           Active apt sources in file: /etc/apt/sources.list.d/google-talkplugin.list
           deb http://dl.google.com/linux/talkplugin/deb/ stable main
           Active apt sources in file: /etc/apt/sources.list.d/plank.list
           deb http://people.ubuntu.com/~ricotz/debian-plank/ sid main


User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby zerozero » 27 Jul 2014 00:13

are you sure skype ended up installed? i don't see it in the output.
what is the actual output of

Code: Select all

apt policy skype
bliss of ignorance

User avatar
MAYBL8
Posts: 1487
Joined: 10 Mar 2013 18:41
Location: Maryland Heights, MO USA
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby MAYBL8 » 27 Jul 2014 00:14

Looks like it didn't get installed.

Code: Select all

dcihon@solydk64 ~/Downloads $ apt policy skype
skype:i386:
  Installed: (none)
  Candidate: 4.3.0.37-1
  Version table:
     4.3.0.37-1 0
        500 http://home.solydxk.com/testing/ solydxk/import i386 Packages
        100 /var/lib/dpkg/status

Code: Select all

dcihon@solydk64 ~/Downloads $ sudo apt-get install skype
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 skype:i386 : Depends: libasound2-plugins:i386 but it is not going to be installed
E: Unable to correct problems, you have held broken packages.


User avatar
MAYBL8
Posts: 1487
Joined: 10 Mar 2013 18:41
Location: Maryland Heights, MO USA
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby MAYBL8 » 27 Jul 2014 01:58

I think I finally got it:

Code: Select all

dcihon@solydk64 ~/Downloads $ sudo dpkg -i skype-debian_4.3.0.37-1_i386.deb
Selecting previously unselected package skype.
(Reading database ... 185800 files and directories currently installed.)
Preparing to unpack skype-debian_4.3.0.37-1_i386.deb ...
Unpacking skype (4.3.0.37-1) ...
dpkg: dependency problems prevent configuration of skype:
 skype depends on libc6 (>= 2.3.6-6~); however:
  Package libc6:i386 is not installed.
 skype depends on libc6 (>= 2.7); however:
  Package libc6:i386 is not installed.
 skype depends on libgcc1 (>= 1:4.1.1); however:
  Package libgcc1:i386 is not installed.
 skype depends on libqt4-dbus (>= 4:4.5.3); however:
  Package libqt4-dbus is not installed.
 skype depends on libqt4-network (>= 4:4.8.0); however:
  Package libqt4-network:i386 is not installed.
 skype depends on libqt4-xml (>= 4:4.5.3); however:
  Package libqt4-xml:i386 is not installed.
 skype depends on libqtcore4 (>= 4:4.7.0~beta1); however:
  Package libqtcore4:i386 is not installed.
 skype depends on libqtgui4 (>= 4:4.8.0); however:
  Package libqtgui4:i386 is not installed.
 skype depends on libqtwebkit4 (>= 2.1.0~2011week13); however:
  Package libqtwebkit4:i386 is not installed.
 skype depends on libstdc++6 (>= 4.2.1); however:
  Package libstdc++6 is not installed.
 skype depends on libx11-
dpkg: error processing package skype (--install):
 dependency problems - leaving unconfigured
Processing triggers for dbus (1.8.6-1) ...
Processing triggers for mime-support (3.56) ...
Processing triggers for bamfdaemon (0.2.118-1) ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils (0.22-1) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Errors were encountered while processing:
 skype
dcihon@solydk64 ~/Downloads $ sudo apt-get -f install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  gimp-data-extras kdeartwork-emoticons libakonadi-notes4 libamd2.3.1
  libavresample1 libavutil53 libcamd2.3.1 libccolamd2.8.0 libcdaudio1
  libcholmod2.1.2 libflite1 libfolderarchive4 libgles2-mesa libgrantlee-core0
  libgrantlee-gui0 libgstreamer-plugins-bad0.10-0 libgutenprintui2-1
  libkdgantt2-0 libkmbox4 libkolabxml0 libkpgp4 libkscreen1 libksieve4
  libkwinglesutils1 libmimic0 libmodemmanagerqt1 libnetworkmanagerqt1
  libopenraw1 libquvi-scripts libquvi7 librtmp1 libsendlater4 libslv2-9
  libsoundtouch0 libtidy-0.99-0 libumfpack5.6.2 libvncclient0 libwildmidi1
  libxcb-xtest0 libxerces-c3.1 libzbar0 update-notifier-common
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  gcc-4.9-base:i386 i965-va-driver:i386 libasound2:i386
  libasound2-plugins:i386 libasyncns0:i386 libattr1:i386 libaudio2:i386
  libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386
  libavcodec55:i386 libavresample1:i386 libavutil53:i386 libc6:i386
  libc6-i686:i386 libcap2:i386 libcomerr2:i386 libcups2:i386 libdbus-1-3:i386
  libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386
  libelf1:i386 libexpat1:i386 libffi6:i386 libflac8:i386 libfontconfig1:i386
  libfreetype6:i386 libgcc1:i386 libgcrypt11:i386 libgl1-mesa-dri:i386
  libgl1-mesa-glx:i386 libglapi-mesa:i386 libglib2.0-0:i386 libgmp10:i386
  libgnutls-deb0-28:i386 libgpg-error0:i386 libgsm1:i386 libgssapi-krb5-2:i386
  libgstreamer-plugins-base0.10-0:i386 libgstreamer0.10-0:i386
  libhogweed2:i386 libice6:i386 libjack-jackd2-0:i386 libjbig0:i386
  libjpeg8:i386 libjson-c2:i386 libk5crypto3:i386 libkeyutils1:i386
  libkrb5-3:i386 libkrb5support0:i386 liblcms1:i386 libllvm3.4:i386
  liblzma5:i386 libmng1:i386 libmp3lame0:i386 libnettle4:i386 libogg0:i386
  libopenjpeg5:i386 libopus0:i386 liborc-0.4-0:i386 libp11-kit0:i386
  libpciaccess0:i386 libpcre3:i386 libpng12-0:i386 libpulse0:i386
  libqt4-dbus:i386 libqt4-network:i386 libqt4-xml:i386 libqtcore4:i386
  libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386 libsamplerate0:i386
  libschroedinger-1.0-0:i386 libselinux1:i386 libsm6:i386 libsndfile1:i386
  libspeex1:i386 libspeexdsp1:i386 libsqlite3-0:i386 libssl1.0.0:i386
  libstdc++6:i386 libsystemd-id128-0:i386 libsystemd-journal0:i386
  libtasn1-6:i386 libtheora0:i386 libtiff5:i386 libtinfo5:i386
  libtxc-dxtn-s2tc0:i386 libudev1:i386 libuuid1:i386 libva1:i386
  libvdpau1:i386 libvorbis0a:i386 libvorbisenc2:i386 libvpx1:i386
  libwrap0:i386 libx11-6:i386 libx11-xcb1:i386 libx264-142:i386 libxau6:i386
  libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386
  libxcb-sync1:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386
  libxfixes3:i386 libxi6:i386 libxml2:i386 libxrender1:i386 libxshmfence1:i386
  libxss1:i386 libxt6:i386 libxtst6:i386 libxv1:i386 libxvidcore4:i386
  libxxf86vm1:i386 va-driver-all:i386 vdpau-va-driver:i386 zlib1g:i386
Suggested packages:
  nas:i386 glibc-doc:i386 locales:i386 rng-tools:i386 libglide3:i386
  gnutls-bin:i386 krb5-doc:i386 krb5-user:i386 libvisual-0.4-plugins:i386
  gstreamer-codec-install:i386 gnome-codec-install:i386
  gstreamer0.10-tools:i386 gstreamer0.10-plugins-base:i386 jackd2:i386
  liblcms-utils:i386 opus-tools:i386 pulseaudio:i386 libicu52:i386
  libthai0:i386 qt4-qtconfig:i386 nvidia-vdpau-driver:i386 vdpau-driver:i386
Recommended packages:
  xml-core:i386
The following packages will be REMOVED:
  gstreamer0.10-plugins-ugly lame libmp3lame0 libx264-142
The following NEW packages will be installed:
  gcc-4.9-base:i386 i965-va-driver:i386 libasound2:i386
  libasound2-plugins:i386 libasyncns0:i386 libattr1:i386 libaudio2:i386
  libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386
  libavcodec55:i386 libavresample1:i386 libavutil53:i386 libc6:i386
  libc6-i686:i386 libcap2:i386 libcomerr2:i386 libcups2:i386 libdbus-1-3:i386
  libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386
  libelf1:i386 libexpat1:i386 libffi6:i386 libflac8:i386 libfontconfig1:i386
  libfreetype6:i386 libgcc1:i386 libgcrypt11:i386 libgl1-mesa-dri:i386
  libgl1-mesa-glx:i386 libglapi-mesa:i386 libglib2.0-0:i386 libgmp10:i386
  libgnutls-deb0-28:i386 libgpg-error0:i386 libgsm1:i386 libgssapi-krb5-2:i386
  libgstreamer-plugins-base0.10-0:i386 libgstreamer0.10-0:i386
  libhogweed2:i386 libice6:i386 libjack-jackd2-0:i386 libjbig0:i386
  libjpeg8:i386 libjson-c2:i386 libk5crypto3:i386 libkeyutils1:i386
  libkrb5-3:i386 libkrb5support0:i386 liblcms1:i386 libllvm3.4:i386
  liblzma5:i386 libmng1:i386 libmp3lame0:i386 libnettle4:i386 libogg0:i386
  libopenjpeg5:i386 libopus0:i386 liborc-0.4-0:i386 libp11-kit0:i386
  libpciaccess0:i386 libpcre3:i386 libpng12-0:i386 libpulse0:i386
  libqt4-dbus:i386 libqt4-network:i386 libqt4-xml:i386 libqtcore4:i386
  libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386 libsamplerate0:i386
  libschroedinger-1.0-0:i386 libselinux1:i386 libsm6:i386 libsndfile1:i386
  libspeex1:i386 libspeexdsp1:i386 libsqlite3-0:i386 libssl1.0.0:i386
  libstdc++6:i386 libsystemd-id128-0:i386 libsystemd-journal0:i386
  libtasn1-6:i386 libtheora0:i386 libtiff5:i386 libtinfo5:i386
  libtxc-dxtn-s2tc0:i386 libudev1:i386 libuuid1:i386 libva1:i386
  libvdpau1:i386 libvorbis0a:i386 libvorbisenc2:i386 libvpx1:i386
  libwrap0:i386 libx11-6:i386 libx11-xcb1:i386 libx264-142:i386 libxau6:i386
  libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386
  libxcb-sync1:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386
  libxfixes3:i386 libxi6:i386 libxml2:i386 libxrender1:i386 libxshmfence1:i386
  libxss1:i386 libxt6:i386 libxtst6:i386 libxv1:i386 libxvidcore4:i386
  libxxf86vm1:i386 va-driver-all:i386 vdpau-va-driver:i386 zlib1g:i386
0 upgraded, 126 newly installed, 4 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 43.3 MB/58.1 MB of archives.
After this operation, 216 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://debian.solydxk.com/production/ testing/main gcc-4.9-base i386 4.9.0-7 [156 kB]
Get:2 http://debian.solydxk.com/production/ testing/main libgcc1 i386 1:4.9.0-7 [48.1 kB]
Get:3 http://debian.solydxk.com/production/ testing/main libc6 i386 2.19-3 [3,972 kB]
Get:4 http://debian.solydxk.com/security/ testing/updates/main libdbus-1-3 i386 1.8.6-1 [174 kB]
Get:5 http://debian.solydxk.com/production/ testing/main libffi6 i386 3.1-2 [17.9 kB]
Get:6 http://debian.solydxk.com/production/ testing/main libpcre3 i386 1:8.31-5 [269 kB]
Get:7 http://debian.solydxk.com/production/ testing/main libselinux1 i386 2.3-1 [86.8 kB]
Get:8 http://debian.solydxk.com/production/ testing/main zlib1g i386 1:1.2.8.dfsg-1 [92.2 kB]
Get:9 http://debian.solydxk.com/production/ testing/main libglib2.0-0 i386 2.40.0-3 [2,376 kB]
Get:10 http://debian.solydxk.com/production/ testing/main libstdc++6 i386 4.9.0-7 [287 kB]
Get:11 http://debian.solydxk.com/production/ testing/main libxau6 i386 1:1.0.8-1 [20.9 kB]
Get:12 http://debian.solydxk.com/production/ testing/main libice6 i386 2:1.0.8-2 [61.7 kB]
Get:13 http://debian.solydxk.com/production/ testing/main libuuid1 i386 2.20.1-5.8 [57.0 kB]
Get:14 http://debian.solydxk.com/production/ testing/main libsm6 i386 2:1.2.1-2 [33.7 kB]
Get:15 http://debian.solydxk.com/production/ testing/main libxdmcp6 i386 1:1.1.1-1 [27.0 kB]
Get:16 http://debian.solydxk.com/production/ testing/main libxcb1 i386 1.10-3 [45.3 kB]
Get:17 http://debian.solydxk.com/production/ testing/main libx11-6 i386 2:1.6.2-2 [717 kB]
Get:18 http://debian.solydxk.com/production/ testing/main libexpat1 i386 2.1.0-6 [81.7 kB]
Get:19 http://debian.solydxk.com/production/ testing/main libpng12-0 i386 1.2.50-1 [190 kB]
Get:20 http://debian.solydxk.com/production/ testing/main libfreetype6 i386 2.5.2-1 [450 kB]
Get:21 http://debian.solydxk.com/production/ testing/main libfontconfig1 i386 2.11.0-5 [327 kB]
Get:22 http://debian.solydxk.com/production/ testing/main libjpeg8 i386 8d-2 [114 kB]
Get:23 http://debian.solydxk.com/production/ testing/main libjbig0 i386 2.0-2.1 [28.2 kB]
Get:24 http://debian.solydxk.com/production/ testing/main liblzma5 i386 5.1.1alpha+20120614-2 [208 kB]
Get:25 http://debian.solydxk.com/production/ testing/main libtiff5 i386 4.0.3-9 [220 kB]
Get:26 http://debian.solydxk.com/production/ testing/main libxext6 i386 2:1.3.2-1 [56.3 kB]
Get:27 http://debian.solydxk.com/production/ testing/main libxrender1 i386 1:0.9.8-1 [33.2 kB]
Get:28 http://debian.solydxk.com/production/ testing/main libgstreamer0.10-0 i386 0.10.36-1.2 [1,750 kB]
Get:29 http://debian.solydxk.com/production/ testing/main liborc-0.4-0 i386 1:0.4.19-1 [142 kB]
Get:30 http://debian.solydxk.com/production/ testing/main libgstreamer-plugins-base0.10-0 i386 0.10.36-1.1 [1,014 kB]
Get:31 http://debian.solydxk.com/production/ testing/main libssl1.0.0 i386 1.0.1h-3 [2,074 kB]
Get:32 http://debian.solydxk.com/production/ testing/main libasyncns0 i386 0.8-5 [12.2 kB]
Get:33 http://debian.solydxk.com/production/ testing/main libattr1 i386 1:2.4.47-1 [19.6 kB]
Get:34 http://debian.solydxk.com/production/ testing/main libcap2 i386 1:2.22-1.2 [14.0 kB]
Get:35 http://debian.solydxk.com/production/ testing/main libjson-c2 i386 0.11-4 [25.4 kB]
Get:36 http://debian.solydxk.com/production/ testing/main libogg0 i386 1.3.2-1 [18.9 kB]
Get:37 http://debian.solydxk.com/production/ testing/main libflac8 i386 1.3.0-2 [90.6 kB]
Get:38 http://debian.solydxk.com/production/ testing/main libvorbis0a i386 1.3.2-1.4 [88.4 kB]
Get:39 http://debian.solydxk.com/production/ testing/main libvorbisenc2 i386 1.3.2-1.4 [73.7 kB]
Get:40 http://debian.solydxk.com/production/ testing/main libsndfile1 i386 1.0.25-9 [220 kB]
Get:41 http://debian.solydxk.com/production/ testing/main libsystemd-id128-0 i386 204-8 [24.2 kB]
Get:42 http://debian.solydxk.com/production/ testing/main libgpg-error0 i386 1.12-0.2 [56.4 kB]
Get:43 http://debian.solydxk.com/production/ testing/main libgcrypt11 i386 1.5.3-4 [250 kB]
Get:44 http://debian.solydxk.com/production/ testing/main libsystemd-journal0 i386 204-8 [64.5 kB]
Get:45 http://debian.solydxk.com/production/ testing/main libwrap0 i386 7.6.q-25 [58.2 kB]
Get:46 http://debian.solydxk.com/production/ testing/main libx11-xcb1 i386 2:1.6.2-2 [163 kB]
Get:47 http://debian.solydxk.com/production/ testing/main libxi6 i386 2:1.7.2-1 [76.6 kB]
Get:48 http://debian.solydxk.com/production/ testing/main libxtst6 i386 2:1.2.2-1 [28.6 kB]
Get:49 http://debian.solydxk.com/production/ testing/main libpulse0 i386 5.0-2 [236 kB]
Get:50 http://debian.solydxk.com/production/ testing/main libasound2 i386 1.0.27.2-4 [367 kB]
Get:51 http://debian.solydxk.com/security/ testing/updates/main libavutil53 i386 6:10.2-1 [176 kB]
Get:52 http://debian.solydxk.com/production/ testing/main libgsm1 i386 1.0.13-4 [30.0 kB]
Get:53 http://debian.solydxk.com/production/ testing/main libmp3lame0 i386 3.99.5+repack1-3 [384 kB]
Get:54 http://debian.solydxk.com/production/ testing/main libopenjpeg5 i386 1.5.2-2 [105 kB]
Get:55 http://debian.solydxk.com/production/ testing/main libopus0 i386 1.1-1 [145 kB]
Get:56 http://debian.solydxk.com/production/ testing/main libschroedinger-1.0-0 i386 1.0.11-2 [320 kB]
Get:57 http://debian.solydxk.com/production/ testing/main libspeex1 i386 1.2~rc1.1-1 [92.4 kB]
Get:58 http://debian.solydxk.com/production/ testing/main libtheora0 i386 1.1.1+dfsg.1-3.2 [162 kB]
Get:59 http://debian.solydxk.com/production/ testing/main libva1 i386 1.3.1-3 [41.5 kB]
Get:60 http://debian.solydxk.com/production/ testing/main libvpx1 i386 1.3.0-2 [526 kB]
Get:61 http://debian.solydxk.com/production/ testing/main libx264-142 i386 2:0.142.2389+git956c8d8-5 [698 kB]
Get:62 http://debian.solydxk.com/production/ testing/main libxvidcore4 i386 2:1.3.3-1 [249 kB]
Get:63 http://debian.solydxk.com/security/ testing/updates/main libavcodec55 i386 6:10.2-1 [4,505 kB]
Get:64 http://debian.solydxk.com/security/ testing/updates/main libavresample1 i386 6:10.2-1 [113 kB]
Get:65 http://debian.solydxk.com/production/ testing/main libsamplerate0 i386 0.1.8-7 [948 kB]
Get:66 http://debian.solydxk.com/production/ testing/main libjack-jackd2-0 i386 1.9.10+20140610git97e0e80b~dfsg-1 [167 kB]
Get:67 http://debian.solydxk.com/production/ testing/main libspeexdsp1 i386 1.2~rc1.1-1 [73.4 kB]
Get:68 http://debian.solydxk.com/production/ testing/main libasound2-plugins i386 1.0.27-2.1 [66.8 kB]
Get:69 http://debian.solydxk.com/production/ testing/main libudev1 i386 204-8 [45.0 kB]
Get:70 http://debian.solydxk.com/production/ testing/main libcomerr2 i386 1.42.10-1 [58.6 kB]
Get:71 http://debian.solydxk.com/production/ testing/main libtinfo5 i386 5.9+20140118-1 [273 kB]
Get:72 http://debian.solydxk.com/production/ testing/main libgmp10 i386 2:6.0.0+dfsg-4 [248 kB]
Get:73 http://debian.solydxk.com/production/ testing/main libnettle4 i386 2.7.1-2+b1 [175 kB]
Get:74 http://debian.solydxk.com/production/ testing/main libhogweed2 i386 2.7.1-2+b1 [123 kB]
Get:75 http://debian.solydxk.com/production/ testing/main libp11-kit0 i386 0.20.2-5 [75.4 kB]
Get:76 http://debian.solydxk.com/production/ testing/main libtasn1-6 i386 3.6-3 [52.1 kB]
Get:77 http://debian.solydxk.com/production/ testing/main libgnutls-deb0-28 i386 3.2.15-2 [653 kB]
Get:78 http://debian.solydxk.com/production/ testing/main libkeyutils1 i386 1.5.9-4 [11.6 kB]
Get:79 http://debian.solydxk.com/production/ testing/main libkrb5support0 i386 1.12.1+dfsg-3 [58.4 kB]
Get:80 http://debian.solydxk.com/production/ testing/main libk5crypto3 i386 1.12.1+dfsg-3 [111 kB]
Get:81 http://debian.solydxk.com/production/ testing/main libkrb5-3 i386 1.12.1+dfsg-3 [317 kB]
Get:82 http://debian.solydxk.com/production/ testing/main libgssapi-krb5-2 i386 1.12.1+dfsg-3 [155 kB]
Get:83 http://debian.solydxk.com/production/ testing/main libdrm2 i386 2.4.54-1 [29.8 kB]
Get:84 http://debian.solydxk.com/production/ testing/main libpciaccess0 i386 0.13.2-1 [51.0 kB]
Get:85 http://debian.solydxk.com/production/ testing/main libdrm-intel1 i386 2.4.54-1 [61.6 kB]
Get:86 http://debian.solydxk.com/production/ testing/main i965-va-driver i386 1.3.2-1 [219 kB]
Get:87 http://debian.solydxk.com/production/ testing/main libavahi-common-data i386 0.6.31-4 [98.3 kB]
Get:88 http://debian.solydxk.com/production/ testing/main libavahi-common3 i386 0.6.31-4 [50.8 kB]
Get:89 http://debian.solydxk.com/production/ testing/main libavahi-client3 i386 0.6.31-4 [53.1 kB]
Get:90 http://debian.solydxk.com/production/ testing/main libcups2 i386 1.7.3-3 [274 kB]
Get:91 http://debian.solydxk.com/production/ testing/main libdrm-nouveau2 i386 2.4.54-1 [22.0 kB]
Get:92 http://debian.solydxk.com/production/ testing/main libdrm-radeon1 i386 2.4.54-1 [32.0 kB]
Get:93 http://debian.solydxk.com/production/ testing/main libelf1 i386 0.157-3 [161 kB]
Get:94 http://debian.solydxk.com/production/ testing/main libllvm3.4 i386 1:3.4.1-4 [6,815 kB]
Get:95 http://debian.solydxk.com/production/ testing/main libgl1-mesa-dri i386 10.1.4-1 [5,663 kB]
Get:96 http://debian.solydxk.com/production/ testing/main libglapi-mesa i386 10.1.4-1 [51.6 kB]
Get:97 http://debian.solydxk.com/production/ testing/main libxcb-dri2-0 i386 1.10-3 [12.8 kB]
Get:98 http://debian.solydxk.com/production/ testing/main libxcb-dri3-0 i386 1.10-3 [10.9 kB]
Get:99 http://debian.solydxk.com/production/ testing/main libxcb-glx0 i386 1.10-3 [27.6 kB]
Get:100 http://debian.solydxk.com/production/ testing/main libxcb-present0 i386 1.10-3 [11.0 kB]
Get:101 http://debian.solydxk.com/production/ testing/main libxcb-sync1 i386 1.10-3 [14.1 kB]
Get:102 http://debian.solydxk.com/production/ testing/main libxfixes3 i386 1:5.0.1-1 [22.5 kB]
Get:103 http://debian.solydxk.com/production/ testing/main libxdamage1 i386 1:1.1.4-1 [15.1 kB]
Get:104 http://debian.solydxk.com/production/ testing/main libxshmfence1 i386 1.1-2 [6,528 B]
Get:105 http://debian.solydxk.com/production/ testing/main libxxf86vm1 i386 1:1.1.3-1 [20.7 kB]
Get:106 http://debian.solydxk.com/production/ testing/main libgl1-mesa-glx i386 10.1.4-1 [143 kB]
Get:107 http://debian.solydxk.com/production/ testing/main libvdpau1 i386 0.7-2 [29.4 kB]
Get:108 http://debian.solydxk.com/production/ testing/main vdpau-va-driver i386 0.7.4-2 [43.2 kB]
Get:109 http://debian.solydxk.com/production/ testing/main libc6-i686 i386 2.19-3 [1,162 kB]
Get:110 http://debian.solydxk.com/production/ testing/main libtxc-dxtn-s2tc0 i386 0~git20131104-1.1 [47.4 kB]
Get:111 http://debian.solydxk.com/production/ testing/main va-driver-all i386 1.3.1-3 [8,666 B]
Fetched 43.3 MB in 56s (772 kB/s)                                              
Extracting templates from packages: 100%
Preconfiguring packages ...
Selecting previously unselected package gcc-4.9-base:i386.
(Reading database ... 185949 files and directories currently installed.)
Preparing to unpack .../gcc-4.9-base_4.9.0-7_i386.deb ...
Unpacking gcc-4.9-base:i386 (4.9.0-7) ...
Selecting previously unselected package libgcc1:i386.
Preparing to unpack .../libgcc1_1%3a4.9.0-7_i386.deb ...
Unpacking libgcc1:i386 (1:4.9.0-7) ...
Selecting previously unselected package libc6:i386.
Preparing to unpack .../archives/libc6_2.19-3_i386.deb ...
Unpacking libc6:i386 (2.19-3) ...
Selecting previously unselected package libdbus-1-3:i386.
Preparing to unpack .../libdbus-1-3_1.8.6-1_i386.deb ...
Unpacking libdbus-1-3:i386 (1.8.6-1) ...
Selecting previously unselected package libffi6:i386.
Preparing to unpack .../libffi6_3.1-2_i386.deb ...
Unpacking libffi6:i386 (3.1-2) ...
Selecting previously unselected package libpcre3:i386.
Preparing to unpack .../libpcre3_1%3a8.31-5_i386.deb ...
Unpacking libpcre3:i386 (1:8.31-5) ...
Selecting previously unselected package libselinux1:i386.
Preparing to unpack .../libselinux1_2.3-1_i386.deb ...
Unpacking libselinux1:i386 (2.3-1) ...
Selecting previously unselected package zlib1g:i386.
Preparing to unpack .../zlib1g_1%3a1.2.8.dfsg-1_i386.deb ...
Unpacking zlib1g:i386 (1:1.2.8.dfsg-1) ...
Selecting previously unselected package libglib2.0-0:i386.
Preparing to unpack .../libglib2.0-0_2.40.0-3_i386.deb ...
Unpacking libglib2.0-0:i386 (2.40.0-3) ...
Selecting previously unselected package libstdc++6:i386.
Preparing to unpack .../libstdc++6_4.9.0-7_i386.deb ...
Unpacking libstdc++6:i386 (4.9.0-7) ...
Selecting previously unselected package libqtcore4:i386.
Preparing to unpack .../libqtcore4_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqtcore4:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libqt4-xml:i386.
Preparing to unpack .../libqt4-xml_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqt4-xml:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libqtdbus4:i386.
Preparing to unpack .../libqtdbus4_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqtdbus4:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libqt4-dbus:i386.
Preparing to unpack .../libqt4-dbus_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqt4-dbus:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libqt4-network:i386.
Preparing to unpack .../libqt4-network_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqt4-network:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libxau6:i386.
Preparing to unpack .../libxau6_1%3a1.0.8-1_i386.deb ...
Unpacking libxau6:i386 (1:1.0.8-1) ...
Selecting previously unselected package libice6:i386.
Preparing to unpack .../libice6_2%3a1.0.8-2_i386.deb ...
Unpacking libice6:i386 (2:1.0.8-2) ...
Selecting previously unselected package libuuid1:i386.
Preparing to unpack .../libuuid1_2.20.1-5.8_i386.deb ...
Unpacking libuuid1:i386 (2.20.1-5.8) ...
Selecting previously unselected package libsm6:i386.
Preparing to unpack .../libsm6_2%3a1.2.1-2_i386.deb ...
Unpacking libsm6:i386 (2:1.2.1-2) ...
Selecting previously unselected package libxdmcp6:i386.
Preparing to unpack .../libxdmcp6_1%3a1.1.1-1_i386.deb ...
Unpacking libxdmcp6:i386 (1:1.1.1-1) ...
Selecting previously unselected package libxcb1:i386.
Preparing to unpack .../libxcb1_1.10-3_i386.deb ...
Unpacking libxcb1:i386 (1.10-3) ...
Selecting previously unselected package libx11-6:i386.
Preparing to unpack .../libx11-6_2%3a1.6.2-2_i386.deb ...
Unpacking libx11-6:i386 (2:1.6.2-2) ...
Selecting previously unselected package libxt6:i386.
Preparing to unpack .../libxt6_1%3a1.1.4-1_i386.deb ...
Unpacking libxt6:i386 (1:1.1.4-1) ...
Selecting previously unselected package libaudio2:i386.
Preparing to unpack .../libaudio2_1.9.4-1_i386.deb ...
Unpacking libaudio2:i386 (1.9.4-1) ...
Selecting previously unselected package libexpat1:i386.
Preparing to unpack .../libexpat1_2.1.0-6_i386.deb ...
Unpacking libexpat1:i386 (2.1.0-6) ...
Selecting previously unselected package libpng12-0:i386.
Preparing to unpack .../libpng12-0_1.2.50-1_i386.deb ...
Unpacking libpng12-0:i386 (1.2.50-1) ...
Selecting previously unselected package libfreetype6:i386.
Preparing to unpack .../libfreetype6_2.5.2-1_i386.deb ...
Unpacking libfreetype6:i386 (2.5.2-1) ...
Selecting previously unselected package libfontconfig1:i386.
Preparing to unpack .../libfontconfig1_2.11.0-5_i386.deb ...
Unpacking libfontconfig1:i386 (2.11.0-5) ...
Selecting previously unselected package libjpeg8:i386.
Preparing to unpack .../libjpeg8_8d-2_i386.deb ...
Unpacking libjpeg8:i386 (8d-2) ...
Selecting previously unselected package liblcms1:i386.
Preparing to unpack .../liblcms1_1.19.dfsg1-1.4_i386.deb ...
Unpacking liblcms1:i386 (1.19.dfsg1-1.4) ...
Selecting previously unselected package libmng1:i386.
Preparing to unpack .../libmng1_1.0.10-3_i386.deb ...
Unpacking libmng1:i386 (1.0.10-3) ...
Selecting previously unselected package libjbig0:i386.
Preparing to unpack .../libjbig0_2.0-2.1_i386.deb ...
Unpacking libjbig0:i386 (2.0-2.1) ...
Selecting previously unselected package liblzma5:i386.
Preparing to unpack .../liblzma5_5.1.1alpha+20120614-2_i386.deb ...
Unpacking liblzma5:i386 (5.1.1alpha+20120614-2) ...
Selecting previously unselected package libtiff5:i386.
Preparing to unpack .../libtiff5_4.0.3-9_i386.deb ...
Unpacking libtiff5:i386 (4.0.3-9) ...
Selecting previously unselected package libxext6:i386.
Preparing to unpack .../libxext6_2%3a1.3.2-1_i386.deb ...
Unpacking libxext6:i386 (2:1.3.2-1) ...
Selecting previously unselected package libxrender1:i386.
Preparing to unpack .../libxrender1_1%3a0.9.8-1_i386.deb ...
Unpacking libxrender1:i386 (1:0.9.8-1) ...
Selecting previously unselected package libqtgui4:i386.
Preparing to unpack .../libqtgui4_4%3a4.8.6+dfsg-2_i386.deb ...
Unpacking libqtgui4:i386 (4:4.8.6+dfsg-2) ...
Selecting previously unselected package libxml2:i386.
Preparing to unpack .../libxml2_2.9.1+dfsg1-4_i386.deb ...
Unpacking libxml2:i386 (2.9.1+dfsg1-4) ...
Selecting previously unselected package libgstreamer0.10-0:i386.
Preparing to unpack .../libgstreamer0.10-0_0.10.36-1.2_i386.deb ...
Unpacking libgstreamer0.10-0:i386 (0.10.36-1.2) ...
Selecting previously unselected package liborc-0.4-0:i386.
Preparing to unpack .../liborc-0.4-0_1%3a0.4.19-1_i386.deb ...
Unpacking liborc-0.4-0:i386 (1:0.4.19-1) ...
Selecting previously unselected package libgstreamer-plugins-base0.10-0:i386.
Preparing to unpack .../libgstreamer-plugins-base0.10-0_0.10.36-1.1_i386.deb ...
Unpacking libgstreamer-plugins-base0.10-0:i386 (0.10.36-1.1) ...
Selecting previously unselected package libsqlite3-0:i386.
Preparing to unpack .../libsqlite3-0_3.8.5-2_i386.deb ...
Unpacking libsqlite3-0:i386 (3.8.5-2) ...
Selecting previously unselected package libqtwebkit4:i386.
Preparing to unpack .../libqtwebkit4_2.2.1-7_i386.deb ...
Unpacking libqtwebkit4:i386 (2.2.1-7) ...
Selecting previously unselected package libxss1:i386.
Preparing to unpack .../libxss1_1%3a1.2.2-1_i386.deb ...
Unpacking libxss1:i386 (1:1.2.2-1) ...
Selecting previously unselected package libxv1:i386.
Preparing to unpack .../libxv1_2%3a1.0.10-1_i386.deb ...
Unpacking libxv1:i386 (2:1.0.10-1) ...
Selecting previously unselected package libssl1.0.0:i386.
Preparing to unpack .../libssl1.0.0_1.0.1h-3_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.1h-3) ...
Selecting previously unselected package libasyncns0:i386.
Preparing to unpack .../libasyncns0_0.8-5_i386.deb ...
Unpacking libasyncns0:i386 (0.8-5) ...
Selecting previously unselected package libattr1:i386.
Preparing to unpack .../libattr1_1%3a2.4.47-1_i386.deb ...
Unpacking libattr1:i386 (1:2.4.47-1) ...
Selecting previously unselected package libcap2:i386.
Preparing to unpack .../libcap2_1%3a2.22-1.2_i386.deb ...
Unpacking libcap2:i386 (1:2.22-1.2) ...
Selecting previously unselected package libjson-c2:i386.
Preparing to unpack .../libjson-c2_0.11-4_i386.deb ...
Unpacking libjson-c2:i386 (0.11-4) ...
Selecting previously unselected package libogg0:i386.
Preparing to unpack .../libogg0_1.3.2-1_i386.deb ...
Unpacking libogg0:i386 (1.3.2-1) ...
Selecting previously unselected package libflac8:i386.
Preparing to unpack .../libflac8_1.3.0-2_i386.deb ...
Unpacking libflac8:i386 (1.3.0-2) ...
Selecting previously unselected package libvorbis0a:i386.
Preparing to unpack .../libvorbis0a_1.3.2-1.4_i386.deb ...
Unpacking libvorbis0a:i386 (1.3.2-1.4) ...
Selecting previously unselected package libvorbisenc2:i386.
Preparing to unpack .../libvorbisenc2_1.3.2-1.4_i386.deb ...
Unpacking libvorbisenc2:i386 (1.3.2-1.4) ...
Selecting previously unselected package libsndfile1:i386.
Preparing to unpack .../libsndfile1_1.0.25-9_i386.deb ...
Unpacking libsndfile1:i386 (1.0.25-9) ...
Selecting previously unselected package libsystemd-id128-0:i386.
Preparing to unpack .../libsystemd-id128-0_204-8_i386.deb ...
Unpacking libsystemd-id128-0:i386 (204-8) ...
Selecting previously unselected package libgpg-error0:i386.
Preparing to unpack .../libgpg-error0_1.12-0.2_i386.deb ...
Unpacking libgpg-error0:i386 (1.12-0.2) ...
Selecting previously unselected package libgcrypt11:i386.
Preparing to unpack .../libgcrypt11_1.5.3-4_i386.deb ...
Unpacking libgcrypt11:i386 (1.5.3-4) ...
Selecting previously unselected package libsystemd-journal0:i386.
Preparing to unpack .../libsystemd-journal0_204-8_i386.deb ...
Unpacking libsystemd-journal0:i386 (204-8) ...
Selecting previously unselected package libwrap0:i386.
Preparing to unpack .../libwrap0_7.6.q-25_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-25) ...
Selecting previously unselected package libx11-xcb1:i386.
Preparing to unpack .../libx11-xcb1_2%3a1.6.2-2_i386.deb ...
Unpacking libx11-xcb1:i386 (2:1.6.2-2) ...
Selecting previously unselected package libxi6:i386.
Preparing to unpack .../libxi6_2%3a1.7.2-1_i386.deb ...
Unpacking libxi6:i386 (2:1.7.2-1) ...
Selecting previously unselected package libxtst6:i386.
Preparing to unpack .../libxtst6_2%3a1.2.2-1_i386.deb ...
Unpacking libxtst6:i386 (2:1.2.2-1) ...
Selecting previously unselected package libpulse0:i386.
Preparing to unpack .../libpulse0_5.0-2_i386.deb ...
Unpacking libpulse0:i386 (5.0-2) ...
Selecting previously unselected package libasound2:i386.
Preparing to unpack .../libasound2_1.0.27.2-4_i386.deb ...
Unpacking libasound2:i386 (1.0.27.2-4) ...
Selecting previously unselected package libavutil53:i386.
Preparing to unpack .../libavutil53_6%3a10.2-1_i386.deb ...
Unpacking libavutil53:i386 (6:10.2-1) ...
Selecting previously unselected package libgsm1:i386.
Preparing to unpack .../libgsm1_1.0.13-4_i386.deb ...
Unpacking libgsm1:i386 (1.0.13-4) ...
Processing triggers for man-db (2.6.7.1-1) ...
Processing triggers for libglib2.0-0:amd64 (2.40.0-3) ...
(Reading database ... 186513 files and directories currently installed.)
Removing lame (1:3.99.5-dmo2) ...
Removing gstreamer0.10-plugins-ugly:amd64 (0.10.19-2.1) ...
Removing libmp3lame0:amd64 (1:3.99.5-dmo2) ...
Processing triggers for man-db (2.6.7.1-1) ...
Processing triggers for libc-bin (2.19-3) ...
Selecting previously unselected package libmp3lame0:i386.
(Reading database ... 186420 files and directories currently installed.)
Preparing to unpack .../libmp3lame0_3.99.5+repack1-3_i386.deb ...
Unpacking libmp3lame0:i386 (3.99.5+repack1-3) ...
Selecting previously unselected package libopenjpeg5:i386.
Preparing to unpack .../libopenjpeg5_1.5.2-2_i386.deb ...
Unpacking libopenjpeg5:i386 (1.5.2-2) ...
Selecting previously unselected package libopus0:i386.
Preparing to unpack .../libopus0_1.1-1_i386.deb ...
Unpacking libopus0:i386 (1.1-1) ...
Selecting previously unselected package libschroedinger-1.0-0:i386.
Preparing to unpack .../libschroedinger-1.0-0_1.0.11-2_i386.deb ...
Unpacking libschroedinger-1.0-0:i386 (1.0.11-2) ...
Selecting previously unselected package libspeex1:i386.
Preparing to unpack .../libspeex1_1.2~rc1.1-1_i386.deb ...
Unpacking libspeex1:i386 (1.2~rc1.1-1) ...
Selecting previously unselected package libtheora0:i386.
Preparing to unpack .../libtheora0_1.1.1+dfsg.1-3.2_i386.deb ...
Unpacking libtheora0:i386 (1.1.1+dfsg.1-3.2) ...
Selecting previously unselected package libva1:i386.
Preparing to unpack .../libva1_1.3.1-3_i386.deb ...
Unpacking libva1:i386 (1.3.1-3) ...
Selecting previously unselected package libvpx1:i386.
Preparing to unpack .../libvpx1_1.3.0-2_i386.deb ...
Unpacking libvpx1:i386 (1.3.0-2) ...
(Reading database ... 186449 files and directories currently installed.)
Removing libx264-142:amd64 (3:0.142.2409+gitd6b4e63-dmo1) ...
Processing triggers for libc-bin (2.19-3) ...
Selecting previously unselected package libx264-142:i386.
(Reading database ... 186447 files and directories currently installed.)
Preparing to unpack .../libx264-142_2%3a0.142.2389+git956c8d8-5_i386.deb ...
Unpacking libx264-142:i386 (2:0.142.2389+git956c8d8-5) ...
Selecting previously unselected package libxvidcore4:i386.
Preparing to unpack .../libxvidcore4_2%3a1.3.3-1_i386.deb ...
Unpacking libxvidcore4:i386 (2:1.3.3-1) ...
Selecting previously unselected package libavcodec55:i386.
Preparing to unpack .../libavcodec55_6%3a10.2-1_i386.deb ...
Unpacking libavcodec55:i386 (6:10.2-1) ...
Selecting previously unselected package libavresample1:i386.
Preparing to unpack .../libavresample1_6%3a10.2-1_i386.deb ...
Unpacking libavresample1:i386 (6:10.2-1) ...
Selecting previously unselected package libsamplerate0:i386.
Preparing to unpack .../libsamplerate0_0.1.8-7_i386.deb ...
Unpacking libsamplerate0:i386 (0.1.8-7) ...
Selecting previously unselected package libjack-jackd2-0:i386.
Preparing to unpack .../libjack-jackd2-0_1.9.10+20140610git97e0e80b~dfsg-1_i386.deb ...
Unpacking libjack-jackd2-0:i386 (1.9.10+20140610git97e0e80b~dfsg-1) ...
Selecting previously unselected package libspeexdsp1:i386.
Preparing to unpack .../libspeexdsp1_1.2~rc1.1-1_i386.deb ...
Unpacking libspeexdsp1:i386 (1.2~rc1.1-1) ...
Selecting previously unselected package libasound2-plugins:i386.
Preparing to unpack .../libasound2-plugins_1.0.27-2.1_i386.deb ...
Unpacking libasound2-plugins:i386 (1.0.27-2.1) ...
Selecting previously unselected package libudev1:i386.
Preparing to unpack .../libudev1_204-8_i386.deb ...
Unpacking libudev1:i386 (204-8) ...
Selecting previously unselected package libcomerr2:i386.
Preparing to unpack .../libcomerr2_1.42.10-1_i386.deb ...
Unpacking libcomerr2:i386 (1.42.10-1) ...
Selecting previously unselected package libtinfo5:i386.
Preparing to unpack .../libtinfo5_5.9+20140118-1_i386.deb ...
Unpacking libtinfo5:i386 (5.9+20140118-1) ...
Selecting previously unselected package libgmp10:i386.
Preparing to unpack .../libgmp10_2%3a6.0.0+dfsg-4_i386.deb ...
Unpacking libgmp10:i386 (2:6.0.0+dfsg-4) ...
Selecting previously unselected package libnettle4:i386.
Preparing to unpack .../libnettle4_2.7.1-2+b1_i386.deb ...
Unpacking libnettle4:i386 (2.7.1-2+b1) ...
Selecting previously unselected package libhogweed2:i386.
Preparing to unpack .../libhogweed2_2.7.1-2+b1_i386.deb ...
Unpacking libhogweed2:i386 (2.7.1-2+b1) ...
Selecting previously unselected package libp11-kit0:i386.
Preparing to unpack .../libp11-kit0_0.20.2-5_i386.deb ...
Unpacking libp11-kit0:i386 (0.20.2-5) ...
Selecting previously unselected package libtasn1-6:i386.
Preparing to unpack .../libtasn1-6_3.6-3_i386.deb ...
Unpacking libtasn1-6:i386 (3.6-3) ...
Selecting previously unselected package libgnutls-deb0-28:i386.
Preparing to unpack .../libgnutls-deb0-28_3.2.15-2_i386.deb ...
Unpacking libgnutls-deb0-28:i386 (3.2.15-2) ...
Selecting previously unselected package libkeyutils1:i386.
Preparing to unpack .../libkeyutils1_1.5.9-4_i386.deb ...
Unpacking libkeyutils1:i386 (1.5.9-4) ...
Selecting previously unselected package libkrb5support0:i386.
Preparing to unpack .../libkrb5support0_1.12.1+dfsg-3_i386.deb ...
Unpacking libkrb5support0:i386 (1.12.1+dfsg-3) ...
Selecting previously unselected package libk5crypto3:i386.
Preparing to unpack .../libk5crypto3_1.12.1+dfsg-3_i386.deb ...
Unpacking libk5crypto3:i386 (1.12.1+dfsg-3) ...
Selecting previously unselected package libkrb5-3:i386.
Preparing to unpack .../libkrb5-3_1.12.1+dfsg-3_i386.deb ...
Unpacking libkrb5-3:i386 (1.12.1+dfsg-3) ...
Selecting previously unselected package libgssapi-krb5-2:i386.
Preparing to unpack .../libgssapi-krb5-2_1.12.1+dfsg-3_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.12.1+dfsg-3) ...
Selecting previously unselected package libdrm2:i386.
Preparing to unpack .../libdrm2_2.4.54-1_i386.deb ...
Unpacking libdrm2:i386 (2.4.54-1) ...
Selecting previously unselected package libpciaccess0:i386.
Preparing to unpack .../libpciaccess0_0.13.2-1_i386.deb ...
Unpacking libpciaccess0:i386 (0.13.2-1) ...
Selecting previously unselected package libdrm-intel1:i386.
Preparing to unpack .../libdrm-intel1_2.4.54-1_i386.deb ...
Unpacking libdrm-intel1:i386 (2.4.54-1) ...
Selecting previously unselected package i965-va-driver:i386.
Preparing to unpack .../i965-va-driver_1.3.2-1_i386.deb ...
Unpacking i965-va-driver:i386 (1.3.2-1) ...
Selecting previously unselected package libavahi-common-data:i386.
Preparing to unpack .../libavahi-common-data_0.6.31-4_i386.deb ...
Unpacking libavahi-common-data:i386 (0.6.31-4) ...
Selecting previously unselected package libavahi-common3:i386.
Preparing to unpack .../libavahi-common3_0.6.31-4_i386.deb ...
Unpacking libavahi-common3:i386 (0.6.31-4) ...
Selecting previously unselected package libavahi-client3:i386.
Preparing to unpack .../libavahi-client3_0.6.31-4_i386.deb ...
Unpacking libavahi-client3:i386 (0.6.31-4) ...
Selecting previously unselected package libcups2:i386.
Preparing to unpack .../libcups2_1.7.3-3_i386.deb ...
Unpacking libcups2:i386 (1.7.3-3) ...
Selecting previously unselected package libdrm-nouveau2:i386.
Preparing to unpack .../libdrm-nouveau2_2.4.54-1_i386.deb ...
Unpacking libdrm-nouveau2:i386 (2.4.54-1) ...
Selecting previously unselected package libdrm-radeon1:i386.
Preparing to unpack .../libdrm-radeon1_2.4.54-1_i386.deb ...
Unpacking libdrm-radeon1:i386 (2.4.54-1) ...
Selecting previously unselected package libelf1:i386.
Preparing to unpack .../libelf1_0.157-3_i386.deb ...
Unpacking libelf1:i386 (0.157-3) ...
Selecting previously unselected package libllvm3.4:i386.
Preparing to unpack .../libllvm3.4_1%3a3.4.1-4_i386.deb ...
Unpacking libllvm3.4:i386 (1:3.4.1-4) ...
Selecting previously unselected package libgl1-mesa-dri:i386.
Preparing to unpack .../libgl1-mesa-dri_10.1.4-1_i386.deb ...
Unpacking libgl1-mesa-dri:i386 (10.1.4-1) ...
Selecting previously unselected package libglapi-mesa:i386.
Preparing to unpack .../libglapi-mesa_10.1.4-1_i386.deb ...
Unpacking libglapi-mesa:i386 (10.1.4-1) ...
Selecting previously unselected package libxcb-dri2-0:i386.
Preparing to unpack .../libxcb-dri2-0_1.10-3_i386.deb ...
Unpacking libxcb-dri2-0:i386 (1.10-3) ...
Selecting previously unselected package libxcb-dri3-0:i386.
Preparing to unpack .../libxcb-dri3-0_1.10-3_i386.deb ...
Unpacking libxcb-dri3-0:i386 (1.10-3) ...
Selecting previously unselected package libxcb-glx0:i386.
Preparing to unpack .../libxcb-glx0_1.10-3_i386.deb ...
Unpacking libxcb-glx0:i386 (1.10-3) ...
Selecting previously unselected package libxcb-present0:i386.
Preparing to unpack .../libxcb-present0_1.10-3_i386.deb ...
Unpacking libxcb-present0:i386 (1.10-3) ...
Selecting previously unselected package libxcb-sync1:i386.
Preparing to unpack .../libxcb-sync1_1.10-3_i386.deb ...
Unpacking libxcb-sync1:i386 (1.10-3) ...
Selecting previously unselected package libxfixes3:i386.
Preparing to unpack .../libxfixes3_1%3a5.0.1-1_i386.deb ...
Unpacking libxfixes3:i386 (1:5.0.1-1) ...
Selecting previously unselected package libxdamage1:i386.
Preparing to unpack .../libxdamage1_1%3a1.1.4-1_i386.deb ...
Unpacking libxdamage1:i386 (1:1.1.4-1) ...
Selecting previously unselected package libxshmfence1:i386.
Preparing to unpack .../libxshmfence1_1.1-2_i386.deb ...
Unpacking libxshmfence1:i386 (1.1-2) ...
Selecting previously unselected package libxxf86vm1:i386.
Preparing to unpack .../libxxf86vm1_1%3a1.1.3-1_i386.deb ...
Unpacking libxxf86vm1:i386 (1:1.1.3-1) ...
Selecting previously unselected package libgl1-mesa-glx:i386.
Preparing to unpack .../libgl1-mesa-glx_10.1.4-1_i386.deb ...
Unpacking libgl1-mesa-glx:i386 (10.1.4-1) ...
Selecting previously unselected package libvdpau1:i386.
Preparing to unpack .../libvdpau1_0.7-2_i386.deb ...
Unpacking libvdpau1:i386 (0.7-2) ...
Selecting previously unselected package vdpau-va-driver:i386.
Preparing to unpack .../vdpau-va-driver_0.7.4-2_i386.deb ...
Unpacking vdpau-va-driver:i386 (0.7.4-2) ...
Processing triggers for glx-alternative-mesa (0.4.1) ...
Processing triggers for libc-bin (2.19-3) ...
Setting up gcc-4.9-base:i386 (4.9.0-7) ...
Setting up libc6:i386 (2.19-3) ...
Setting up libgcc1:i386 (1:4.9.0-7) ...
Processing triggers for libc-bin (2.19-3) ...
Selecting previously unselected package libc6-i686:i386.
(Reading database ... 186636 files and directories currently installed.)
Preparing to unpack .../libc6-i686_2.19-3_i386.deb ...
Unpacking libc6-i686:i386 (2.19-3) ...
Selecting previously unselected package libtxc-dxtn-s2tc0:i386.
Preparing to unpack .../libtxc-dxtn-s2tc0_0~git20131104-1.1_i386.deb ...
Unpacking libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
Selecting previously unselected package va-driver-all:i386.
Preparing to unpack .../va-driver-all_1.3.1-3_i386.deb ...
Unpacking va-driver-all:i386 (1.3.1-3) ...
Setting up libdbus-1-3:i386 (1.8.6-1) ...
Setting up libffi6:i386 (3.1-2) ...
Setting up libpcre3:i386 (1:8.31-5) ...
Setting up libselinux1:i386 (2.3-1) ...
Setting up zlib1g:i386 (1:1.2.8.dfsg-1) ...
Setting up libglib2.0-0:i386 (2.40.0-3) ...
Setting up libstdc++6:i386 (4.9.0-7) ...
Setting up libqtcore4:i386 (4:4.8.6+dfsg-2) ...
Setting up libqt4-xml:i386 (4:4.8.6+dfsg-2) ...
Setting up libqtdbus4:i386 (4:4.8.6+dfsg-2) ...
Setting up libqt4-dbus:i386 (4:4.8.6+dfsg-2) ...
Setting up libqt4-network:i386 (4:4.8.6+dfsg-2) ...
Setting up libxau6:i386 (1:1.0.8-1) ...
Setting up libice6:i386 (2:1.0.8-2) ...
Setting up libuuid1:i386 (2.20.1-5.8) ...
Setting up libsm6:i386 (2:1.2.1-2) ...
Setting up libxdmcp6:i386 (1:1.1.1-1) ...
Setting up libxcb1:i386 (1.10-3) ...
Setting up libx11-6:i386 (2:1.6.2-2) ...
Setting up libxt6:i386 (1:1.1.4-1) ...
Setting up libaudio2:i386 (1.9.4-1) ...
Setting up libexpat1:i386 (2.1.0-6) ...
Setting up libpng12-0:i386 (1.2.50-1) ...
Setting up libfreetype6:i386 (2.5.2-1) ...
Setting up libfontconfig1:i386 (2.11.0-5) ...
Setting up libjpeg8:i386 (8d-2) ...
Setting up liblcms1:i386 (1.19.dfsg1-1.4) ...
Setting up libmng1:i386 (1.0.10-3) ...
Setting up libjbig0:i386 (2.0-2.1) ...
Setting up liblzma5:i386 (5.1.1alpha+20120614-2) ...
Setting up libtiff5:i386 (4.0.3-9) ...
Setting up libxext6:i386 (2:1.3.2-1) ...
Setting up libxrender1:i386 (1:0.9.8-1) ...
Setting up libqtgui4:i386 (4:4.8.6+dfsg-2) ...
Setting up libxml2:i386 (2.9.1+dfsg1-4) ...
Setting up libgstreamer0.10-0:i386 (0.10.36-1.2) ...
Setting up liborc-0.4-0:i386 (1:0.4.19-1) ...
Setting up libgstreamer-plugins-base0.10-0:i386 (0.10.36-1.1) ...
Setting up libsqlite3-0:i386 (3.8.5-2) ...
Setting up libqtwebkit4:i386 (2.2.1-7) ...
Setting up libxss1:i386 (1:1.2.2-1) ...
Setting up libxv1:i386 (2:1.0.10-1) ...
Setting up libssl1.0.0:i386 (1.0.1h-3) ...
Setting up libasyncns0:i386 (0.8-5) ...
Setting up libattr1:i386 (1:2.4.47-1) ...
Setting up libcap2:i386 (1:2.22-1.2) ...
Setting up libjson-c2:i386 (0.11-4) ...
Setting up libogg0:i386 (1.3.2-1) ...
Setting up libflac8:i386 (1.3.0-2) ...
Setting up libvorbis0a:i386 (1.3.2-1.4) ...
Setting up libvorbisenc2:i386 (1.3.2-1.4) ...
Setting up libsndfile1:i386 (1.0.25-9) ...
Setting up libsystemd-id128-0:i386 (204-8) ...
Setting up libgpg-error0:i386 (1.12-0.2) ...
Setting up libgcrypt11:i386 (1.5.3-4) ...
Setting up libsystemd-journal0:i386 (204-8) ...
Setting up libwrap0:i386 (7.6.q-25) ...
Setting up libx11-xcb1:i386 (2:1.6.2-2) ...
Setting up libxi6:i386 (2:1.7.2-1) ...
Setting up libxtst6:i386 (2:1.2.2-1) ...
Setting up libpulse0:i386 (5.0-2) ...
Setting up libasound2:i386 (1.0.27.2-4) ...
Setting up libavutil53:i386 (6:10.2-1) ...
Setting up libgsm1:i386 (1.0.13-4) ...
Setting up libmp3lame0:i386 (3.99.5+repack1-3) ...
Setting up libopenjpeg5:i386 (1.5.2-2) ...
Setting up libopus0:i386 (1.1-1) ...
Setting up libschroedinger-1.0-0:i386 (1.0.11-2) ...
Setting up libspeex1:i386 (1.2~rc1.1-1) ...
Setting up libtheora0:i386 (1.1.1+dfsg.1-3.2) ...
Setting up libva1:i386 (1.3.1-3) ...
Setting up libvpx1:i386 (1.3.0-2) ...
Setting up libx264-142:i386 (2:0.142.2389+git956c8d8-5) ...
Setting up libxvidcore4:i386 (2:1.3.3-1) ...
Setting up libavcodec55:i386 (6:10.2-1) ...
Setting up libavresample1:i386 (6:10.2-1) ...
Setting up libsamplerate0:i386 (0.1.8-7) ...
Setting up libjack-jackd2-0:i386 (1.9.10+20140610git97e0e80b~dfsg-1) ...
Setting up libspeexdsp1:i386 (1.2~rc1.1-1) ...
Setting up libasound2-plugins:i386 (1.0.27-2.1) ...
Setting up skype (4.3.0.37-1) ...
Setting up libudev1:i386 (204-8) ...
Setting up libcomerr2:i386 (1.42.10-1) ...
Setting up libtinfo5:i386 (5.9+20140118-1) ...
Setting up libgmp10:i386 (2:6.0.0+dfsg-4) ...
Setting up libnettle4:i386 (2.7.1-2+b1) ...
Setting up libhogweed2:i386 (2.7.1-2+b1) ...
Setting up libp11-kit0:i386 (0.20.2-5) ...
Setting up libtasn1-6:i386 (3.6-3) ...
Setting up libgnutls-deb0-28:i386 (3.2.15-2) ...
Setting up libkeyutils1:i386 (1.5.9-4) ...
Setting up libkrb5support0:i386 (1.12.1+dfsg-3) ...
Setting up libk5crypto3:i386 (1.12.1+dfsg-3) ...
Setting up libkrb5-3:i386 (1.12.1+dfsg-3) ...
Setting up libgssapi-krb5-2:i386 (1.12.1+dfsg-3) ...
Setting up libdrm2:i386 (2.4.54-1) ...
Setting up libpciaccess0:i386 (0.13.2-1) ...
Setting up libdrm-intel1:i386 (2.4.54-1) ...
Setting up i965-va-driver:i386 (1.3.2-1) ...
Setting up libavahi-common-data:i386 (0.6.31-4) ...
Setting up libavahi-common3:i386 (0.6.31-4) ...
Setting up libavahi-client3:i386 (0.6.31-4) ...
Setting up libcups2:i386 (1.7.3-3) ...
Setting up libdrm-nouveau2:i386 (2.4.54-1) ...
Setting up libdrm-radeon1:i386 (2.4.54-1) ...
Setting up libelf1:i386 (0.157-3) ...
Setting up libllvm3.4:i386 (1:3.4.1-4) ...
Setting up libgl1-mesa-dri:i386 (10.1.4-1) ...
Setting up libglapi-mesa:i386 (10.1.4-1) ...
Setting up libxcb-dri2-0:i386 (1.10-3) ...
Setting up libxcb-dri3-0:i386 (1.10-3) ...
Setting up libxcb-glx0:i386 (1.10-3) ...
Setting up libxcb-present0:i386 (1.10-3) ...
Setting up libxcb-sync1:i386 (1.10-3) ...
Setting up libxfixes3:i386 (1:5.0.1-1) ...
Setting up libxdamage1:i386 (1:1.1.4-1) ...
Setting up libxshmfence1:i386 (1.1-2) ...
Setting up libxxf86vm1:i386 (1:1.1.3-1) ...
Setting up libgl1-mesa-glx:i386 (10.1.4-1) ...
Setting up libvdpau1:i386 (0.7-2) ...
Setting up vdpau-va-driver:i386 (0.7.4-2) ...
Setting up libc6-i686:i386 (2.19-3) ...
Setting up libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
update-alternatives: using /usr/lib/i386-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/i386-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-i386-linux-gnu) in auto mode
Setting up va-driver-all:i386 (1.3.1-3) ...
Processing triggers for libc-bin (2.19-3) ...
Processing triggers for dbus (1.8.6-1) ...
I'm not sure exactly how I fixed it but I did a couple of things and probably didn't have to do them but I did anyway:
removed some :i386 packages
put sources.list back to production
added xfce4
removed kde
somehow in all of that it worked.


User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby zerozero » 27 Jul 2014 10:40

added xfce4
removed kde
it's a lot of work just to have skype running but i'm glad you got it sorted in the end!
bliss of ignorance

User avatar
MAYBL8
Posts: 1487
Joined: 10 Mar 2013 18:41
Location: Maryland Heights, MO USA
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby MAYBL8 » 27 Jul 2014 10:45

Yea now I am trying to get kde reinstalled.
What is the best and easiest way to do that?


User avatar
Zero Angel
Posts: 122
Joined: 01 Aug 2014 22:50

Re: Skype - Can it be installed on SolydK64 ?

Postby Zero Angel » 02 Aug 2014 07:39

Hello. New SolydK user here. Using the 64-bit version and have tried to install skype but there is a dependency problem.

Code: Select all

david@eaglefeather /opt $ sudo apt-get install skype
[sudo] password for david: 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 skype:i386 : Depends: libqtwebkit4:i386 (>= 2.1.0~2011week13) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
libqtwebkit4:i386 wants to remove a lot of KDE stuff. So it's not really an option. Please advise.

User avatar
MAYBL8
Posts: 1487
Joined: 10 Mar 2013 18:41
Location: Maryland Heights, MO USA
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby MAYBL8 » 02 Aug 2014 11:28

Zero Angel,
If you read what I went through above you will see I had to go ahead and remove kde to get it installed.
I installed the latest version from Skype website.
I believe some have had success installing it without having to remove KDE but I couldn't.
I am also running testing on my SolydK64 so that might have something to do with my issue.
Good luck
Thanks
Dan


User avatar
Zero Angel
Posts: 122
Joined: 01 Aug 2014 22:50

Re: Skype - Can it be installed on SolydK64 ?

Postby Zero Angel » 03 Aug 2014 02:48

MAYBL8 wrote:Zero Angel,
If you read what I went through above you will see I had to go ahead and remove kde to get it installed.
I installed the latest version from Skype website.
I believe some have had success installing it without having to remove KDE but I couldn't.
I am also running testing on my SolydK64 so that might have something to do with my issue.
Good luck
Thanks
Dan
Hmmm. If that's the case, i'd rather just not have Skype. Even though I sort of need it (I guess I could see if any other instant messager supports the Skype protocol). My workflow is heavily dependent on KDE and especially on Kate text editor.

Picture from my previous OS (dual-monitor screenshot):
http://zeroangel.overminddl1.com/misc_i ... rkflow.png

It would be nice if there was some kind of self-contained Skype bundle package.

_q_
Posts: 73
Joined: 21 Apr 2014 10:02

Re: Skype - Can it be installed on SolydK64 ?

Postby _q_ » 03 Aug 2014 09:51

i really dont get why you guys are having to uninstall KDE... there IS a nice Skype package and apt knows all about it.... maybe its the eye candy you use and i dont? it seems to me your KDE installs are borked and its only just showing as a problem with Skype?

SolydK64 HE here, with dual displays and skype and no mucking around to get them installed... on 3 physically different machines.

only distinct diff i see from your screenshots is my KDE is still pretty default and yours is all pretty.

Code: Select all

~ $ apt policy skype
skype:i386:
  Installed: 4.3.0.37-1
  Candidate: 4.3.0.37-1
  Version table:
 *** 4.3.0.37-1 0
        500 http://packages.solydxk.com/production/ solydxk/import i386 Packages
        100 /var/lib/dpkg/status

SolydXK is such a delicious flavor of Debian!

User avatar
MAYBL8
Posts: 1487
Joined: 10 Mar 2013 18:41
Location: Maryland Heights, MO USA
Contact:

Re: Skype - Can it be installed on SolydK64 ?

Postby MAYBL8 » 03 Aug 2014 16:43

I don't doubt that my kde is borked. I have done a lot of mods to it from the beginning. Playing around with the differnt settings and themes and colors and everything you can adjust.
As I stated earlier I got Skype running now.
It wasn't that hard to get KDE back. In fact I'm glad I had to uninstall it.
When I reinstalled KDE I only installed the pieces of it I wanted.
Like I didn't want Konqueror so I did not install it.

My advice is to install skype from Synaptic if that works for you due to the fact that it the easiest way to do it.
But that didn't work for me.
Thanks to everyone for all the help here.
On to my next project.


User avatar
Zero Angel
Posts: 122
Joined: 01 Aug 2014 22:50

Re: Skype - Can it be installed on SolydK64 ?

Postby Zero Angel » 03 Aug 2014 18:21

_q_ wrote:i really dont get why you guys are having to uninstall KDE... there IS a nice Skype package and apt knows all about it.... maybe its the eye candy you use and i dont? it seems to me your KDE installs are borked and its only just showing as a problem with Skype?

SolydK64 HE here, with dual displays and skype and no mucking around to get them installed... on 3 physically different machines.
Mine is SolydK64 201404 upgraded to 201407 (KDE 4.13.1 -- and also, was released on the same day I installed SolydK). What's your version?

Don't think I added or removed any repos.

Code: Select all

david@eaglefeather ~/Downloads $ cat /etc/apt/sources.list
deb http://packages.solydxk.com/production/ solydxk main upstream import kdenext
deb http://debian.solydxk.com/production testing main contrib non-free
deb http://debian.solydxk.com/production/multimedia testing main non-free
deb http://debian.solydxk.com/security testing/updates main contrib non-free
deb http://community.solydxk.com/production/ solydxk main
Not added too much programs either. Lets see: nvidia drivers, yakuake, qalculate, filezilla, bless (hex editor), kuser, htop, shutter, docky, kjots, winetricks, clementine, gparted, qtcurve (KDE theme), gdebi package installer. The remainder of look-related stuff is fairly standard, just a qtcurve custom theme, plasma desktop theme, superkaramba widget, and color scheme imported from my last OS install.

_q_
Posts: 73
Joined: 21 Apr 2014 10:02

Re: Skype - Can it be installed on SolydK64 ?

Postby _q_ » 03 Aug 2014 23:23

SolydK64 Version 2.4.0 UP:2014.07.15... upgraded and going by when i bought this machine, it was off the same ISO version you used... done it on previous machines as well.

my sources are the same as yours.

i too have a few things installed, but where you say:
The remainder of look-related stuff is fairly standard, just a qtcurve custom theme, plasma desktop theme, superkaramba widget, and color scheme imported from my last OS install.
i have none of that going on... just a couple desktop images and a fix to my tool bar to cope with dual displays... the rest is totally stock... maybe the rub is in there?

SolydXK is such a delicious flavor of Debian!

User avatar
Zero Angel
Posts: 122
Joined: 01 Aug 2014 22:50

Re: Skype - Can it be installed on SolydK64 ?

Postby Zero Angel » 04 Aug 2014 10:18

Well, I tried a few things, such as installing libqtwebkit4:i386 from some debian repos (did not add them to my sources, just downloaded the debs straight off the repo), as well as installing skype:i386 from the Skype website, using some debian guides to get skype:i386 working. No luck with anything so far.

Aptitude presents only scenarios that lead to removing big chunks of KDE and installing some obscure window manager.

I'll try get virtualbox working and create a 201407 VM so I can see if installing that directly (instead of 201404 and updating) will let me install Skype.

User avatar
Zero Angel
Posts: 122
Joined: 01 Aug 2014 22:50

Re: Skype - Can it be installed on SolydK64 ?

Postby Zero Angel » 06 Aug 2014 10:33

Problem resolved here by doing a fresh install of SolydK 201407 64-bit. The first thing I did when I reinstalled the OS was to install skype. Then I installed all of my programs and the nvidia drivers and everything seems to be working fine.

Deleted User 2764

Re: Skype - Can it be installed on SolydK64 ?

Postby Deleted User 2764 » 10 Aug 2014 03:15

I just got an email that older versions of Skype for Linux are being retired. They say to get a new version here:

http://www.skype.com/download

More info on that here:

http://blogs.skype.com/2014/07/16/updat ... id=4097504


Return to “Software”

Who is online

Users browsing this forum: No registered users and 2 guests